<questestinterop>
  <qticomment>4300//CLOP_31questions.xml</qticomment>
  <item ident="4300//CLOP_31questions.xml" xml:lang="en">
    <itemmetadata>
      <qtimetadata>
        <qtimetadatafield>
          <fieldlabel>author</fieldlabel>
          <fieldentry>mcastilla2</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>purpose</fieldlabel>
          <fieldentry>learning</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>activityLevel</fieldlabel>
          <fieldentry>3</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>activityType</fieldlabel>
          <fieldentry>S2</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>textType</fieldlabel>
          <fieldentry>X9</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>subSkill</fieldlabel>
          <fieldentry>H66.3.2</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>topic</fieldlabel>
          <fieldentry>T28</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>keywords</fieldlabel>
          <fieldentry>Unusual Jobs</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>immediatefb</fieldlabel>
          <fieldentry>No</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>display</fieldlabel>
          <fieldentry>dtext</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>status</fieldlabel>
          <fieldentry>final</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>numItems</fieldlabel>
          <fieldentry>11</fieldentry>
        </qtimetadatafield>
      <qtimetadatafield><fieldlabel>activity_id</fieldlabel><fieldentry>4300</fieldentry></qtimetadatafield></qtimetadata>
    </itemmetadata>
    <objectives>
      <material>
        <mattext texttype="text/html">Imagine you are the BBC reporter in Havana and you are asking the cigar factory reader some questions. Here is the interview, but the questions are missing: write the questions.</mattext>
      </material>
    </objectives>
    <presentation>
      <material>
        <mattext label="heading" texttype="text/html">An interview with Gricel Valdés</mattext>
        <mattext label="instructions" texttype="text/html">Imagine you are the BBC reporter who did the report about Cuban cigar factory readers. You are interviewing the reader.&lt;br&gt;&lt;br&gt;The answers are on the next screen. &lt;b&gt;Write the questions&lt;/b&gt;, or the missing parts of the questions. &lt;b&gt;&lt;i&gt;You don't have to write the question mark.&lt;/i&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;&lt;img vspace="0" hspace="3" border="0" align="texttop" src="http://lh3.ggpht.com/_f7_vgiYMQJw/S-Fw8gg7MLI/AAAAAAAAAGA/Gad26FCsSzs/s128/pista.jpg" /&gt;Put the mouse on the &lt;b&gt;small "hint" button&lt;/b&gt; if you need &lt;b&gt;help to write the questions.&lt;/b&gt;&lt;br&gt;&lt;br&gt;&lt;img vspace="0" hspace="3" border="0" src="http://lh4.ggpht.com/_f7_vgiYMQJw/S-FlTHUCRuI/AAAAAAAAAEo/oyTeMAfpI34/s128/fbck.JPG"/&gt;Click on the &lt;b&gt;feedback&lt;/b&gt; button for a &lt;b&gt;review of questions&lt;/b&gt; in general and information about the questions in the exercise in particular.</mattext>
        <mataudio label="audioIntro" audiotype="audio/mp3" uri="" />
        <mattext label="transcript" texttype="text/html" />
        <matimage imagtype="image/jpg" uri="activities/4300/images/31gricel-valdes.jpg" />
        <mataudio label="input" audiotype="audio/mp3" uri="" />
        <mataudio label="indepAudio" audiotype="audio/mp3" uri="" />
      </material>
      <material>
        <mattext texttype="text/html">Hello!</mattext>
      </material>
      <response_str ident="0_1" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="133">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext texttype="text/html">? "My name's Gricel Valdés." *</mattext>
      </material>
      <response_str ident="0_2" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="47">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext texttype="text/html">? "I'm a cigar factory reader." *</mattext>
      </material>
      <response_str ident="0_3" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="22">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext texttype="text/html">a cigar factory reader? "I've been a cigar factory reader for 20 years." *</mattext>
      </material>
      <response_str ident="0_4" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="659">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext texttype="text/html">? "I have to read to the workers." *</mattext>
      </material>
      <response_str ident="0_5" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="133">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext texttype="text/html">? "I read classic and modern novels, and also self-help books." *</mattext>
      </material>
      <response_str ident="0_6" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="11">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext texttype="text/html">the books? "We all choose the books." *</mattext>
      </material>
      <response_str ident="0_7" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="11">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext texttype="text/html">other things apart from books? "Yes, I read the newspaper." *</mattext>
      </material>
      <response_str ident="0_8" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="107">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext texttype="text/html">? "I start work at 8.00 am." *</mattext>
      </material>
      <response_str ident="0_9" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="32">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext texttype="text/html">like? "My job's very instructive. I love it." *</mattext>
      </material>
      <response_str ident="0_10" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="71">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext texttype="text/html">your job? "Because I feel useful and the workers see me as a cultural advisor." *</mattext>
      </material>
      <response_str ident="0_11" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="116">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext texttype="text/html">favourite book? "Their favourite book is 'The Count of Monte Cristo'. In fact, we named a cigar after it." * Thank you very much, Ms Valdés!</mattext>
      </material>
    </presentation>
    <resprocessing>
      <outcomes>
        <decvar varname="Score" vartype="Integer" defaultval="0" />
      </outcomes>
      <respcondition continue="Yes">
        <conditionvar>
          <varequal respident="0_1" case="No">What's your name/What is your name/Could you tell me your name/Could you tell me your name, please/Could you please tell me your name</varequal>
          <varequal respident="0_2" case="No">What do you do/What's your job/What is your job</varequal>
          <varequal respident="0_3" case="No">How long have you been</varequal>
          <varequal respident="0_4" case="No">Who do you have to read to/What do you have to do/What does a cigar factory reader have to do/What does a factory reader have to do/What does a reader have to do/What does a cigar factory reader do/ What does a cigar factory reader do exactly/What does a cigar factory reader do, exactly/What does a factory reader do/What does a factory reader do exactly/What does a factory reader do, exactly/What does a reader do/What does a reader do exactly/What does a reader do, exactly/What exactly does a cigar factory reader do/What exactly does a factory reader do/What exactly does a reader do/What exactly do you do/What do you do, exactly/What do you do exactly</varequal>
          <varequal respident="0_5" case="No">What do you read?/What kind of books do you read/What sort of books do you read/What type of books do you read/What books do you read</varequal>
          <varequal respident="0_6" case="No">Who chooses</varequal>
          <varequal respident="0_7" case="No">Do you read</varequal>
          <varequal respident="0_8" case="No">What time do you start work/When do you start work/What time does your work start/When does your work start</varequal>
          <varequal respident="0_9" case="No">What's your job/What is your job</varequal>
          <varequal respident="0_10" case="No">Why do you love/Why do you like/Why do you enjoy/Why are you happy with</varequal>
          <varequal respident="0_11" case="No">What's your colleagues'/What is your colleagues'/What's the workers'/What is the workers'/What's their/What is their</varequal>
        </conditionvar>
        <setvar action="Add" varname="Score">11</setvar>
        <displayfeedback feedbacktype="Response" linkrefid="AllCorrect" />
      </respcondition>
    </resprocessing>
    <itemfeedback ident="F0">
      <material>
        <mattext texttype="text/html">A more polite alternative to "What's your name?" is: "Could you please tell me your name?"</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="F1">
      <material>
        <mattext texttype="text/html">You can ask these questions for a person's job: "What's your job?" and "What do you do?". (The verb "to do" is an ordinary verb: you need the auxiliary "do" for negatives and questions.)</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="F2">
      <material>
        <mattext texttype="text/html">"How long?" asks for &lt;i&gt;periods of time&lt;/i&gt;, no matter when (in the past, in the present or in the future). If the period of time &lt;i&gt;starts in the past and continues now&lt;/i&gt;, we use the &lt;i&gt;present perfect tense&lt;/i&gt;.</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="F3">
      <material>
        <mattext texttype="text/html">In standard English, the question for "I have to (go, etc.)" is "&lt;i&gt;Do you have to&lt;/i&gt; (go, etc.)?"</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="F4">
      <material>
        <mattext texttype="text/html">Novels and self-help books are two "kinds" of books, but in the question the word is in singular: "What &lt;i&gt;kind&lt;/i&gt; of books (or: What &lt;i&gt;sort&lt;/i&gt; of books) do you read?"</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="F5">
      <material>
        <mattext texttype="text/html">Here is an example where the question word is the subject of the sentence. When this happens, the order is the same as in an ordinary sentence, there is no auxiliary "do", and the verb is usually in the third person singular. ("How many" requires a verb in the plural because the meaning is plural: "How many people &lt;i&gt;live&lt;/i&gt; in London?")</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="F6">
      <material>
        <mattext texttype="text/html">.</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="F7">
      <material>
        <mattext texttype="text/html">When the answer is a time, like "8.00 am", you can ask both "What time?" (the specific question about times) and "When?" (the general question about time; but another possible answer for the "When?" question is "On Mondays".)</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="F8">
      <material>
        <mattext texttype="text/html">The generic question for description of a person, animal or thing is "What is &lt;i&gt;(the person, animal or thing)&lt;/i&gt; like?" &lt;br&gt;&lt;br&gt;In this question, the verb is "to be". Compare: &lt;i&gt;"What are you like?"&lt;/i&gt; (=Could you give me a description of yourself?) and &lt;i&gt;"What do you like?"&lt;/i&gt; (=What do you enjoy?)</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="F9">
      <material>
        <mattext texttype="text/html">.</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="F10">
      <material>
        <mattext texttype="text/html">"Their" refers to "the workers". To make the 's possessive of a plural noun, just add the apostrophe ('): the workers' favourite book, the boys' bicycles. If the plural is irregular, add 's: the women's favourite book, the children's bicycles.</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="H0">
      <hint>
        <hintmaterial>
          <material>
            <mattext texttype="text/html">She gives her name.</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="H1">
      <hint>
        <hintmaterial>
          <material>
            <mattext texttype="text/html">There are two ways to ask about a person's job; one of them is the name of this pathway.</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="H2">
      <hint>
        <hintmaterial>
          <material>
            <mattext texttype="text/html">The answer is "for 20 years": a period of time that started 20 years ago and continues now. Which question word? Which verb tense?</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="H3">
      <hint>
        <hintmaterial>
          <material>
            <mattext texttype="text/html">The answer starts, "I have to...": "have to" follows a verb.</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="H4">
      <hint>
        <hintmaterial>
          <material>
            <mattext texttype="text/html">"Novels" and "self-help books" are two ____ of books.</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="H5">
      <hint>
        <hintmaterial>
          <material>
            <mattext texttype="text/html">Careful! The answer, "we all", is the *subject* of the sentence, so the question word is the *subject* of the question. What happens in this case?</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="H6">
      <hint>
        <hintmaterial>
          <material>
            <mattext texttype="text/html">The answer is "yes".</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="H7">
      <hint>
        <hintmaterial>
          <material>
            <mattext texttype="text/html">There are two possible questions because the answer is "at 8.00 am".</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="H8">
      <hint>
        <hintmaterial>
          <material>
            <mattext texttype="text/html">She says her job is "very instructive". Which question do we use to ask about description?</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="H9">
      <hint>
        <hintmaterial>
          <material>
            <mattext texttype="text/html">The first word of the answer is "Because"; the question is related with the previous answer, "I love it".</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="H10">
      <hint>
        <hintmaterial>
          <material>
            <mattext texttype="text/html">"Their favourite book..." Who does "their" refer to? (Be careful with the spelling of the noun in the 's possessive.)</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="general">
      <material>
        <mataudio audiotype="audio/mp3" uri="" />
        <mattext texttype="text/html">&lt;b&gt;A review of questions&lt;/b&gt; &lt;br&gt;&lt;br&gt;We can talk about questions in different ways. If we look at the &lt;i&gt;answer&lt;/i&gt;, we have: &lt;br&gt;&lt;br&gt;a) &lt;b&gt;"yes-no questions"&lt;/b&gt;: the answer can be "yes" or "no". &lt;br&gt;&lt;br&gt;b) &lt;b&gt;"wh- questions"&lt;/b&gt;: the answer is a piece of information, like "Gricel Valdés", "for 20 years", "at 8.00 am", "because I'm useful"... They are called "wh- questions" because they have a &lt;b&gt;question word&lt;/b&gt;. Question words ordinarily begin with "wh-": &lt;i&gt;who, what, when, which, why, where, how, how often, how long...&lt;/i&gt;. "Yes-no questions" don't have a question word. &lt;br&gt;&lt;br&gt;If we look at the &lt;i&gt;verb&lt;/i&gt;, we make questions differently: &lt;br&gt;&lt;br&gt;a) With &lt;b&gt;auxiliary verbs&lt;/b&gt;, the verb comes before the subject: e.g. &lt;i&gt;Can you&lt;/i&gt; play the piano? &lt;i&gt;Is she&lt;/i&gt; from Paris? How long &lt;i&gt;have you lived&lt;/i&gt; here? &lt;br&gt;&lt;br&gt;b) With &lt;b&gt;ordinary verbs&lt;/b&gt;, we use a suitable form of the auxiliary verb &lt;i&gt;"do"&lt;/i&gt; + subject + infinitive: e.g. &lt;i&gt;Do you play&lt;/i&gt; the piano? &lt;i&gt;Does she come&lt;/i&gt; from Paris? How long &lt;i&gt;did you live&lt;/i&gt; in Japan? &lt;br&gt;&lt;br&gt;If we look at the function of the &lt;i&gt;question word&lt;/i&gt; in the question, we make questions differently, too: &lt;br&gt;&lt;br&gt;a) If the question word is &lt;b&gt;not the subject&lt;/b&gt; of the question (this happens most of the time), we make questions normally: e.g. Who do you love? What does it mean? How many people did you see at the party?... &lt;br&gt;&lt;br&gt;b) If the question word is &lt;b&gt;the subject&lt;/b&gt; of the question, &lt;i&gt;the word order is the same as in an affirmative or negative sentence&lt;/i&gt;: the question word comes before the verb, and there is no auxiliary "do". e.g. &lt;i&gt;Who loves&lt;/i&gt; you? &lt;i&gt;What is&lt;/i&gt; happening? &lt;i&gt;How many people came&lt;/i&gt; to the party?</mattext>
      </material>
    </itemfeedback>
  </item>
</questestinterop>